.FB_SERVER_IFRAME
{
  border-bottom:solid 1px #93a3c4 !important;
  
}

#ContentPlaceHolderDefault_ChildContent_ContactForm_3_FormFields{
  padding:0px 20px;


}

.clearBoth {
  clear:both;
  font-size:0px;
  line-height:0px;
  height:0px;
  width:0px;
}
#foot{
  clear:both;
  
  
}
body{
  background: #b9ffff url(/media/assets/images/back_page.jpg) repeat-x top left;
  text-align:center;
  font-family: Arial, Helvetica, "Trebuchet MS",sans-serif;
}
img{ border:none;}

#header, #main, #footer{
  width:1000px;
  margin-left: auto;
  margin-right: auto;
  position:relative;
}
#imageblock, #content{
  background: transparent url(/media/assets/images/back_content.png) repeat-y left top;
}

#imageblock{
  background: #d9ffff url(/media/assets/images/background_image.jpg) no-repeat center center;
  position: relative;
  height: 300px; /*minus padding */
  width:950px;
  left:25px;
}
#imageblock .title {
  text-align: right;
  padding: 10px 25px;
  text-transform:uppercase;
  background: transparent url(/media/assets/images/back_pagetitle_dark.png) repeat-y right top;
  position:absolute;
  bottom:0px; 
  width:900px;
  right:0;
  color: #FFF;
  font-size: 32px;
  text-transform:uppercase;
  z-index: 5;
}
#allvessels td
{
  border-collapse:separate !important;
  border:1px solid grey;
  padding:5px;
}
.Home .title {
  background: #38abac !important;
  text-align:left!important;
  text-transform:uppercase !important;
  font-size: 16px !important;
  font-weight:bold;
  color: #fff !important;
  padding: 5px 25px !important;
  width: 900px !important;
  left:0px;
}
.title  a {color:#FFF !important;text-decoration:none;}
#imageblock{
  background-image: #FFFFFF url(/media/assets/images/background_image2.jpg) no-repeat center center;
  background-repeat:no-repeat; 
}
#vesselblock{
  z-index: 99;
  position:absolute;
  top: 70px;
  left:-20px;
  _right:850px;  
}
#vesselblock a {display:block; height:340px;}
#bookingblock{
  z-index:99;
  position:absolute;
  top: 82px;
  left: 50px;
  display:inline;
}
#masterblock{
  z-index:99;
  position:absolute;
  top: 65px;
  right: 50px;
  display:none;
}
.Home #masterblock{
  display:block;
}
#imageblockframe{
  position: absolute;
  height:300px;
  width: 950px;
  z-index: 10;
  background: transparent url(/media/assets/images/header_overlay.png) no-repeat center center;
//  background-repeat:no-repeat;
}
#header{
  background: transparent url(/media/assets/images/back_content_top.png) no-repeat bottom ;
  _background-position:bottom left;
  z-index: 11;
}
#main{
  background: transparent url(/media/assets/images/back_content.png) repeat-y left top;
  padding: 0 25px;
  width:1000px;
  text-align:left;
  font-family:Arial, Helvetica, sans-serif;
  line-height: 22px;
  font-size: 12px;

  padding:0;
  margin:0 auto;
}
.content{font-size: 13px; line-height: 18px;scroll:none;}

.content ul{ padding-left:50px;list-style:disc;margin:15px 0;}

.rightcol{ 
  float:right;
  width: 290px;
  text-align:center;
  margin-left: 30px;
  padding-top:30px;
}
.rightcol ul{ padding: 0px; margin:0px 0 25px 0; list-style: none;}
.rightcol ul a{
   text-decoration: none;
   height: 32px;
   font-size: 16px;
   padding: 9px 0 0 0;
   display:block;
   color: #144666;
   font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.rightcol li{
  background: transparent url(../media/assets/images/back_sidemenu.jpg) no-repeat bottom center;
  list-style: none;
}
#titleblock img {
  
  
}
#titleblock { text-align:left;height:105px;}
#titleblock ul{
      margin: 0; padding-top:30px;
      float: right;
}   
#titleblock ul li{
      display: inline;
}   
.col_2, .col_1{
  float:left;
  width:310px;
  padding-left:20px;
}
.col_1{
    margin-right:10px;
}
.content img{
  margin: 10px 20px;
  padding: 2px;
  border: 1px solid #144666;
}
.content .noborder img,
.content img.noborder{
  margin: 10px 0;
  padding: 0;
  border: 0px none #144666;
}
.rightcol img{border: 0px none;}

.block{
color: #666; padding: 15px; border: 1px solid #ccc; display:block;
}
#titleblock ul li a{
      float: left; text-decoration: none;
      color: #144666;
      padding: 0px 15px;
      background-color:transparent;
    text-transform:uppercase;
    font-size: 17px;
}
#titleblock ul li a:visited{
    color: #144666;
}   
#titleblock ul li a:hover, .menu ul li .current{
    color: #38abac;
    border-bottom: 1px solid #144666;
}

#footer ul{
    margin: 0; 
   
}   
#footer ul li{
    display: inline-block;  
    padding: 0px; 
    text-align:center;
}   
#footer ul li a{
   text-decoration: none;
    color: #000;
    padding: 0 10px;
    text-align:center;  
    background-color:transparent;
    text-transform:uppercase;
    font-size: 10px;
    border-left: 1px solid #144666;
}
#footer ul li:first-child a{
  border: 0px none !important;
}
#footer ul li a:visited{
      color: #000;
}   
#footer ul li a:hover, .menu ul li .current{
      color: #144666;
}
a, a:visited{color: #178ca5; text-decoration:none;}
a:hover{color: #178ca5; text-decoration:underline;}
h1,h2{ color: #0b2b40; font-family:Arial, Helvetica, sans-serif; font-size: 26px;margin: 20px 0px;}
h2{color: #38abac;  font-size: 20px;margin: 14px 0px;}
p{margin-top:20px;}
strong{font-weight:bold;color:#144666;}
.onecol{width:650px;float:left;padding-left:20px;}

.staff{
  float:left;
  width: 200px;
  text-align:center;
}
.staff .photo{
  background: transparent url(/media/Assets/images/back_photo.jpg);
  padding: 5px 7px 7px 5px;
}

.info td{padding:4px 7px;}

legend{ display:none;}
label {width:150px; display:inline-block; text-align:right; margin-right:15px;vertical-align:top; color: #38ABAC;}
button {margin-left: 275px;}
fieldset{width:530px;position:relative; border:1px solid #ccc;padding: 20px 0;}
form p{vertical-align:top;} 
textarea,input[type=text]{width:320px;margin-bottom:10px;}
/* STICKY FOOTER */

/* html, body {height: 100%; padding:0px; margin:0px}*/

/* #wrap {min-height: 100%;} */

 #main {
} /*  must be same height as the footer */

#footer {position: relative;
/*   margin-top: -30px; negative value of footer height */
  height: 30px;
  clear:both;
  text-align:center;
  width:900px;
} 

/* Opera Fix
body:before {
  content:"";
  height:100%;
  float:left;
  width:0;
  margin-top:-32767px;
}

*/


#webdew {
  background-repeat:no-repeat;
  height:22px;
  text-align:center;
  width:800px;
  clear:both;
}

a.stripper {
  display:block;
  float:left;
  margin-right:10px;
}

.stripper h4 {
  font-size:18px;
  text-align:center;
  line-height:20px;
  font-weight:bolder;
}

.stripper img {
  margin:0 5px 5px;
}

h3 {
  width:100%;
  font-size:28px;
  text-align:left;
  line-height:32px;
  font-weight:bolder;
}

.girlstrippers,
.guystrippers,
.guywaiters{
  display:none;
}
.buttons{
  display:block;
  width:380px;
  height:140px;
  position:relative;
  float:right;
  margin-left:15px;
}
.buttons .performer{  
  width:190px;
  height:140px;
  position:absolute;
  right:0;
  top:0;
}
.buttons .showgirls,     
.buttons .showguys{
  background-image: url(/Assets/guysgirls.jpg);
  background-repeat:no-repeat;
  width:200px;
  height:70px;
  cursor:pointer;
}
.buttons .waiters ,    
.buttons .strippers{
  background-image: url(/Assets/guysgirls.jpg);
  background-repeat:no-repeat;
  width:90px;
  height:140px;
  display:inline-block;
  cursor:pointer;
}

.buttons .showgirls{  
  background-position:0 -210px; 
}     
.buttons .showguys{
  background-position:0 -140px; 
}
.buttons .showgirls.on,
.buttons .showgirls:hover{  
  background-position:0 -70px; 
}     
.buttons .showguys.on,     
.buttons .showguys:hover{
  background-position:0 0px; 
}


.performer.girls .waiters {
  background-position: -291px -140px; 
}    
.performer.girls .strippers{  
  background-position: -201px -140px; 
}
.performer.girls .waiters.on,
.performer.girls .waiters:hover {
  background-position: -471px -140px; 
}    
.performer.girls .strippers.on,
.performer.girls .strippers:hover{  
  background-position: -381px -140px; 
}
.performer.guys .waiters {
  background-position: -291px 0; 
}    
.performer.guys .strippers{  
  background-position: -201px 0; 
}
.performer.guys .waiters.on,
.performer.guys .waiters:hover {
  background-position: -471px 0; 
}    
.performer.guys .strippers.on,
.performer.guys .strippers:hover{  
  background-position: -381px 0; 
}










































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
